<?php

namespace ModulesGarden\Servers\OpenXchange\Core\UI\Widget\DataTable\DataProviders\Providers;

/**
 *
 */
class ArrayDataProvider extends \ModulesGarden\Servers\OpenXchange\Core\UI\Widget\DataTable\DataProviders\DataProvider
{
    public function getData(array $avalibleCols = [])
    {
        return parent::getData($avalibleCols);
    }    
}
